Bug 221023 - (CVE-2006-6808) CVE-2006-6808: wordpress 2.0.5 XSS vulnerability
CVE-2006-6808: wordpress 2.0.5 XSS vulnerability
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wordpress (Show other bugs)
6
All Linux
medium Severity high
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-30 08:30 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 21:56:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-12-30 08:30:23 EST
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-6808

"Cross-site scripting (XSS) vulnerability in wp-admin/templates.php in WordPress
2.0.5 allows remote attackers to inject arbitrary web script or HTML via the
file parameter."

All FE4+ releases affected.  This is supposedly fixed in 2.0.6, but it looks
like it hasn't been released yet.  Patch at http://trac.wordpress.org/changeset/4665
Comment 1 John Berninger 2007-01-31 21:56:15 EST
updated to 2.1-0

Note You need to log in before you can comment on or make changes to this bug.